#preload .pane {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow: hidden;
    vertical-align: middle;
}

#preload .pane:hover {
    width: 100%;
    overflow: auto;
    overflow-x: hidden;
}

.image #preload {
    width: 100%;
}

.iframe #preload {
    width: 1100px;
}

#preload {
    /*position: absolute;*/
    height: 95%;
    margin: 1.5% auto;
}


#preload .image-frame {
    text-align: center;
    /*width: 100%;*/
    margin: 10px;
}

/*#preload .image {*/
    /*max-width: 85%;*/
    /*max-height: 70%;*/
/*}*/

.thumbs li {
    float: left;
    width: 300px;
    height: 300px;
    margin: 5px;
}

.thumbs li img {
    max-width: 300px;
    max-height: 300px;
    display: block;
}

#preload-wrapper {
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0, 0.8);
    display: block;
    visibility: hidden;
    cursor: pointer;
    top: 0;
    left: 0;
    z-index: 2100000000;
}

.thumbs li {
    cursor: pointer;
}

#preload-wrapper .close {
    font-size: 10pt;
    top: 2.5%;
    right: 50px;
    position: absolute;
    font-family: sans-serif;
}

#preload-wrapper.iframe iframe {
    display: block;
}

#preload-wrapper.image iframe {
    display: none;
}

#preload-wrapper.image .pane {
    display: block;
}

#preload-wrapper.iframe .pane {
    display: none;
}

#preload-wrapper iframe {
    width: 1200px;
    height: 100%;
    border: 2px solid #bbb;
    background: transparent;
    padding: 3px;
    margin: 0 auto;
}
